kabikaboo.py crashed with TypeError in update_notebook : Gtk.Notebook.get_tab_label argument 1 must be gtk.Widget, not None

Bug #751186 reported by Martin Eve on 2011-04-05
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kabikaboo (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: kabikaboo

Added new node under Ubuntu Natty Beta 1 and received this crash message.

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: kabikaboo 1.7-1
ProcVersionSignature: Ubuntu 2.6.38-7.39-generic 2.6.38
Uname: Linux 2.6.38-7-generic i686
NonfreeKernelModules: fglrx
Architecture: i386
Date: Tue Apr 5 10:58:19 2011
ExecutablePath: /usr/share/kabikaboo/src/kabikaboo.py
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100831.2)
InterpreterPath: /usr/bin/python2.7
ProcCmdline: python /usr/share/kabikaboo/src/kabikaboo.py
ProcEnviron:
 SHELL=/bin/bash
 PATH=(custom, user)
 LANG=en_GB.UTF-8
 LANGUAGE=en_GB:en
PythonArgs: ['/usr/share/kabikaboo/src/kabikaboo.py']
SourcePackage: kabikaboo
Title: kabikaboo.py crashed with TypeError in update_notebook(): Gtk.Notebook.get_tab_label() argument 1 must be gtk.Widget, not None
UpgradeStatus: Upgraded to natty on 2011-04-05 (0 days ago)
UserGroups: adm admin audio cdrom dialout dip fax floppy fuse lpadmin netdev plugdev sambashare tape video

Martin Eve (martineve) wrote :
tags: removed: need-duplicate-check
Jeremy Bicha (jbicha) on 2011-06-29
visibility: private → public
Changed in kabikaboo (Ubuntu):
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers